CRMDeals
Get deal
Authorization
bearerAuth AuthorizationBearer <token>
Paste the full personal access token or organization API key value. Examples: acq_live_..., acq_org_.... Tokens can be limited to resource/action scopes such as workspaces:read, people:write, and deals:write. Some integration endpoints require an organization key even when a personal token has the named resource scope.
In: header
Path Parameters
workspaceId*string
Workspace id.
Format
uuiddealId*string
Deal id.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/deals/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "workspaceId": "ef0efa32-d1c1-43d4-a5e2-fe7b4f00403c", "name": "string", "amount": 0, "currency": "str", "valuePeriod": "one_time", "annualisedAmount": 0, "description": "string", "probability": 0, "pipelineId": "621ef2b0-ba1d-48e5-89dc-b778e6ed42fd", "stageId": "4ac83d66-64fa-48da-9505-57df43404af7", "primaryPersonId": "52733c47-e234-4110-9fc1-ea836a414c3f", "ownerId": "4d206909-730f-409a-88f6-dcfaa8fc28cc", "source": "string", "tags": [ "string" ], "lostReason": "string", "wonReason": "string", "closedAt": "2019-08-24T14:15:22Z", "customFields": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "label": "string", "type": "text", "value": "string" } ], "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "links": { "self": "http://example.com" } }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}